@charset "utf-8";

@import url("bootstrap.css");
@import url("font-awesome.css");
@import url("v13-common-style-default.css");
@import url("v13-common-style-webtop.css");

/** =================================== 
 20220210 - bgfretail  15:50
===================================*/

/* webfont*/

@font-face {
    font-family: 'notoSL';
    src: local(※),
    url('/public/share/fonts/NotoSans-Light.woff') format('woff');
}

body, table, td, th, div, input, h1, h2, h3, h4, h5, h6 {
  font-family: 'notoSL', sans-serif !important;
}

body,
body.webtop {
	background-color: #525252;
  background: url(/public/share/images/bgfretail_bg.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

table#main_table table#credentials_table input.credentials_input_submit, 
input.credentials_input_submit_disabled,
table#main_table table#credentials_table button,
.download_btn {
	color: #ffffff;
	background-color: #3cb149;
	border-color: #3cb149;
  height: 65px;
  font-size: 26px;
  font-weight: 100;
  border-radius: 0px;
}

table#main_table table#credentials_table button,
.download_btn {
  background-color: #5d5d5d;
  border-color: #5d5d5d;
  height: 49px;
  font-size: 19px;
  font-weight: 100;
  margin-bottom: 5px;
  padding-left: 77px;
}

.download_fa{
  position: absolute;
  width: 61px;
  background: #888888;
  height: 49px;
  text-align: center;
  font-size: 29px;
  padding-top: 11px;
  color: #ffffff;
}

table#main_table table#credentials_table,
table#main_table table#interaction_table,
.main_table {
  width: 450px;
  margin-top: 29vh;
  box-shadow: none;
  border-radius: 0px;
  min-height: 350px;
  background-color: #ffffff;
}

table#main_table table#credentials_table td.credentials_table_unified_cell, 
table#main_table table#interaction_table td.interaction_table_option_cell, 
table#main_table table#interaction_table td.interaction_table_text_cell, 
.main_table table td {
  padding: 5px 35px;
}

table#main_table table#credentials_table td#credentials_table_postheader,
table#main_table table#credentials_table td#credentials_table_header {
  padding-right: 30px;
  padding-left: 30px;
  text-align: center;
}

table#credentials_table::before,
table#interaction_table::before,
.main_table::before{
  background-repeat: no-repeat;
  text-align-last: center;
  background-position-x: center;
  display: block;
  content: url(/public/share/logo/bgfretail_logo.svg);
  margin-top: -160px;
  position: absolute;
  transform: scale(0.8);
  margin-left: -25px;
}

table#main_table table#credentials_table::after,
table#main_table table#interaction_table::after,
.main_table::after,
div#webtop_favorites_outer_container2::after{
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -20px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 33px solid rgb(0 0 0 / 0%);
}

div.cphDownloadDialogDIV {
	margin: auto calc(50% - 300px);
	min-width:600px;top: 
	calc(50vh - 251px);
}

table#main_table table#credentials_table td#credentials_table_footer {padding-top: 23px;}

div#page_footer {
  position: fixed;
  bottom: 87px;
  color: #ffffff;
  margin-top: 0px;
  font-size: 13px;
}

div#page_footer div {
  color: #ffffff;
  margin-top: 0px;
  font-size: 13px;
}
div#page_footer div span {display: block;}

table#main_table table#credentials_table input.credentials_input_password, 
input.credentials_input_password_disabled, 
input.credentials_input_text, 
input.credentials_input_text_disabled {
  background-color: #e2e2e2;
  border: none;
  font-size: 22px;
}
table#main_table table#credentials_table button.btn-link {
  background-color: transparent;
  border-color: transparent;
  color: #5d5d5d;
  text-decoration: none;
  text-align: right;
  padding: 0px;
  width: auto;
  display: inline-block;
  height: auto;
  float: right;
  font-size: 14px;
  font-weight: 600;
  margin-top: 2px;
  height: 20px;
}
table#main_table table#credentials_table input.credentials_input_password, 
input.credentials_input_password_disabled, 
input.credentials_input_text, 
input.credentials_input_text_disabled{
	width: 100% !important;
  max-width: 100%;
	border-radius: 0px;
	height: 60px;
}

table#main_table table#credentials_table input.credentials_input_submit, 
input.credentials_input_submit_disabled,
table#main_table table#credentials_table button,
.download_btn {
  border-radius: 0px;
}

::placeholder {color: gray}

.radio-div {
  display: none;
  width: 150px;
  padding: 5px 0 5px 3px;
}

.radio-div input[type="radio"] {
  height: 15px;
  width: 15px;
  margin-right: 3px;
}

.radio-div label {
  vertical-align: bottom;
  color: #5d5d5d;
}

input:checked + label { color: #000000}

.main_table td {color: #5d5d5d;}
.main_table table h1 {color: #3cb149; text-align: center;}
.main_table a {color: #f58220; font-weight: 600;}


/** default-login page, 
===================================*/
.default-login #label_input_1,
.default-login #label_input_2 {
  padding-bottom: 0px !important;
  height: 0px;
}

.default-login #label_input_1::before{
/*   position: absolute;
  content: "";
  background-color: #3cb149;
  height: 60px;
  width: 61px !important;
  padding-top: 13px;
  color: #ffffff;
  text-align: center;
  background-image: url(/public/share/images/username_icon.svg);
  background-repeat: no-repeat;
  background-position-x: 13px;
  background-position-y: 14px;
  background-size: 36px 36px; */
  position: absolute;
  background-color: #3cb149;
  height: 60px;
  width: 61px !important;
  padding-top: 13px;
  color: #ffffff;
  text-align: center;
  content: "\f007";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  font-size: 37px;
}
.default-login #label_input_2::before{
/*   position: absolute;
  content: "";
  background-color: #3cb149;
  height: 60px;
  width: 61px !important;
  padding-top: 13px;
  color: #ffffff;
  text-align: center;
  background-image: url(/public/share/images/password_icon.svg);
  background-repeat: no-repeat;
  background-position-x: 13px;
  background-position-y: 14px;
  background-size: 36px 36px;*/
  position: absolute;
  background-color: #3cb149;
  height: 60px;
  width: 61px !important;
  padding-top: 13px;
  color: #ffffff;
  text-align: center;
  content: "\f023";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  font-size: 37px;
}
.default-login table#main_table table#credentials_table input.credentials_input_password, 
.default-login input.credentials_input_password_disabled, 
.default-login input.credentials_input_text, 
.default-login input.credentials_input_text_disabled {
  padding: 0 10px 0 93px;
}
.default-login #credentials_table_header {
  height: 20px !important;
  padding: 0px !important;
  font-size: 0px !important;
}
.default-login div#page_footer::after{
  content: "본 페이지는 BGF 보안접속 페이지로써 ID,PW도용 및 데이터 유출에 따른 책임은 전적으로 본인에게 있습니다. \A 또한, 사용로그 분석을 통해 부정한 행위자에 한하여 강력한 제재조치를 취할 수 있음을 알려드립니다.";
  white-space: pre-line;
}
.default-login div#page_footer div {display: none;}


/** etc-next page, 
===================================*/
.etc-next  #label_input_1::before{
  position: absolute;
  content: "";
  margin-top: 24px;
  background-color: #3cb149;
  height: 60px;
  width: 61px !important;
  padding-top: 13px;
  color: #ffffff;
  text-align: center;
  background-image: url(/public/share/images/username_icon.svg);
  background-repeat: no-repeat;
  background-position-x: 13px;
  background-position-y: 14px;
  background-size: 36px 36px;
}
.etc-next input.credentials_input_text, 
.etc-next input.credentials_input_text_disabled {
  padding: 0 10px 0 93px;
}
.etc-next .help-info {
  display: block;
  color: #5d5d5d;
  margin-top: -10px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}
.etc-next #label_input_2 {margin-top: 22px !important;}
.etc-next #credentials_table_header::before{
  content: "본 페이지는 BGF 보안접속 페이지로써 ID,PW도용 및 데이터 유출에 따른 책임은 전적으로 본인에게 있습니다. \A 또한, 사용로그 분석을 통해 부정한 행위자에 한하여 강력한 제재조치를 취할 수 있음을 알려드립니다.";
  font-weight: 100;
  color: #ffffff;
  opacity: .8;
  font-size: 11px;
  text-align: center;
  width: 660px;
  display: block;
  position: absolute;
  margin-top: -90px;
  margin-left: -134px;
  white-space: pre-line;
}
.etc-next table#credentials_table::before{margin-top: -210px;}
.etc-next table#main_table table#credentials_table,
.etc-next table#main_table table#interaction_table,
.etc-next .main_table {
  margin-top: 34vh;
}

.etc-next table#main_table table#credentials_table label {
  height: 24px;
}

/** otp-next page, 
===================================*/
.otp-next #credentials_table_header {
  height: 20px !important;
  padding: 0px !important;
  font-size: 0px !important;
}
.otp-next table#main_table table#credentials_table,
.otp-next table#main_table table#interaction_table {
  min-height: 240px;
}
.otp-next  #credentials_table_header::before{
  content: "본 페이지는 BGF 보안접속 페이지로써 ID,PW도용 및 데이터 유출에 따른 책임은 전적으로 본인에게 있습니다. \A 또한, 사용로그 분석을 통해 부정한 행위자에 한하여 강력한 제재조치를 취할 수 있음을 알려드립니다.";
  font-weight: 100;
  color: #ffffff;
  opacity: .8;
  font-size: 11px;
  text-align: center;
  width: 660px;
  display: block;
  position: absolute;
  margin-top: -64px;
  margin-left: -80px;
  white-space: pre-line;
}
.otp-next  table#credentials_table::before{margin-top: -210px;}
.otp-next table#main_table table#credentials_table,
.otp-next table#main_table table#interaction_table {
  margin-top: 34vh;
}

.otp-next input#input_1 {
  text-align: center;
  font-weight: 600;
  font-size: 29px;
  letter-spacing: 3px;
}

/**  msg-not page, 
===================================*/
.msg-not #interaction_table_header::before{
  content: "본 페이지는 BGF 보안접속 페이지로써 ID,PW도용 및 데이터 유출에 따른 책임은 전적으로 본인에게 있습니다. \A 또한, 사용로그 분석을 통해 부정한 행위자에 한하여 강력한 제재조치를 취할 수 있음을 알려드립니다.";
  font-weight: 100;
  color: #ffffff;
  opacity: .8;
  font-size: 11px;
  text-align: center;
  width: 660px;
  display: block;
  position: absolute;
  margin-top: -90px;
  margin-left: -150px;
  white-space: pre-line;
}

.msg-not table#interaction_table::before{margin-top: -210px;}
.msg-not table#main_table table#interaction_table,
.msg-not .main_table {
  margin-top: 34vh;
}

.msg-not .help-info {
  display: block;
  color: #5d5d5d;
  margin-top: -10px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}

.msg-not .message_box {
  min-height: 200px;
}

.msg-not .message_box a {
  padding: 10px 16px;
  width: 100%;
  color: #ffffff;
  background-color: #3cb149;
  border-color: #3cb149;
  font-size: 25px;
  border-radius: 0px;
  line-height: 34px;
  margin-top: 10px;
  margin-bottom: 10px;
}


/*  webtop-width*/
div#webtop_favorites_outer_container2{
  width: 1000px;
  margin-top: 29vh;
  box-shadow: none;
  background-color: rgb(0 0 0 / 0%);
  border-radius: 0px;
  box-shadow: none;
}

div#webtop_favorites_outer_container2::after{margin-top: 441px;}

div#webtop_favorites_outer_container2::before {
  background-repeat: no-repeat;
  text-align-last: center;
  display: block;
  content: url(/public/share/logo/bgfretail_logo.png);
  -ms-background-position-x: center;
  margin-top: -180px;
  transform: scale(0.8);
  width: 100%;
  -ms-transform: translate(25%, -17px);
}

#webtop_favorites_inner_container2 div.resourcetype {
  margin-bottom: 20px;
}

#webtop_favorites_inner_container2 span.favorite,
#webtop_favorites_inner_container2 span.favorite:hover {
  border-radius: 0px;
}
#webtop_favorites_inner_container2 div.resourcetype div.title {
  display: inline-block;
}

div#webtop_searchdiv {
  display: none;
}
#disconnect {
  color: #ffffff;
}

#disconnect:hover {
  color: white;
  border: 0px solid #3cb149;
  background: #3cb149;
}


@media (min-width:1024px){
  div#webtop_favorites_outer_container2 {
    width: 1000px
  }
}
@media (max-width:1024px){
  div#webtop_favorites_outer_container2 {
    width: 90%;
    min-width: calc(500px - 20px);
    margin-left: 10px;
    margin-right: 10px
  }
  div#webtop_favorites_outer_container2::before{
    min-width: 500px;
    -ms-transform: translate(20px, -17px);
    transform: scale(0.8);
    margin-left: -10px;
  }
}

@media (max-width:354px){
  div#webtop_favorites_outer_container2::before{
    width: 100%;
    max-width: 100%;
    margin-left: -20%;
    transform: scale(0.6);
  }
}

#interaction_table_header {word-break: break-all;}
.cphCopyrightDiv {display: none;}


@media (max-height: 875px) {
  div#page_footer {
    margin-top: 100px;
    position: relative;
    bottom: 30px;
  }
}

@media (max-width: 576px) {
  table#credentials_table::before,
  table#interaction_table::before,
  .main_table::before {
    transform: scale(0.6);
    width: 100%;
    margin-top: -134px;
  }

  table#credentials_table::before, 
  table#interaction_table::before, 
  .main_table::before {
    margin-top: -140px;
  }

  .otp-next #interaction_header::before {
    width: 90%;
    margin-left: 0;
    margin-top: -83px;
  }

  .etc-next #credentials_table_header::before,
  .msg-not #interaction_table_header::before  {
    display: none;
  }

  .default-login #credentials_table_footer::after{
    width: 90%;
    margin-left: 5px;
    padding-bottom: 17px;
  }
  
  div#page_footer {
    margin-top: 87px;
    width: 90%;
    position: relative;
    margin-bottom : 40px;
  }
}

/* EdgeClient */
.edgec.default-login #label_input_1::before,
.edgec.default-login #label_input_2::before {
  padding-top:5px !important;
}

@media (max-height: 676px) {
  table#main_table {
    transform: scale(.7);
  }
  table#main_table table#credentials_table, 
  table#main_table table#interaction_table, 
  .main_table {
    margin-top: 20vh;
  }
  table#credentials_table::before, 
  table#interaction_table::before, 
  .main_table::before {
    margin-top: -162px;
    transform: scale(0.7);
  }
  div#page_footer {
    transform: scale(.8);
    margin-top: -10px !important;
    position: relative;
    border: 0px;
    bottom: 0;
  }
  .etc-next table#main_table table#credentials_table, 
  .etc-next table#main_table table#interaction_table, 
  .etc-next .main_table,
  .msg-not table#main_table table#interaction_table, 
  .msg-not .main_table {
    margin-top: 27vh;
  }

  .etc-next table#interaction_table::before,
  .etc-next table#credentials_table::before,
  .msg-not table#interaction_table::before{
    margin-top: -140px;
  }
  .etc-next #credentials_table_header::before,
  .msg-not #interaction_table_header::before  {
    display: none;
  }
}